{
  "calipers": {
    "enabled": false,
    "colors": [
      "#8B0000"
    ]
  },
  "carPaint": {
    "complex": true,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFA30A00",
    "flakes": 1.0,
    "enabled": true
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#070707"
    ]
  },
  "leather1": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#383838"
    ]
  },
  "leather3": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": true,
    "colors": [
      "#191919"
    ]
  },
  "rims": {
    "enabled": false,
    "colors": [
      "#232323"
    ]
  }
}